## AntStructure

### Description

Generates a DTD for Ant buildfiles which contains information about all tasks currently known to Ant.

Note that the DTD generated by this task is incomplete, you can always add XML entities using `<taskdef>` or `<typedef>`. See here for a way to get around this problem.

This task doesn't know about required attributes, all will be listed as `#IMPLIED`.

### Parameters

Attribute | Description | Required
output | file to write the DTD to. | Yes

### Examples

>     <antstructure output="project.dtd"/>

Copyright © 2000-2002,2004 The Apache Software Foundation. All rights Reserved.